.module_catalogue.nameblock .family_products .paginate_container,
.module_catalogue.nameblock .family_products .paginate_foot{
    display: none;
}
.module_catalogue.nameblock.nameblock_multiple_selector.dir_rtl .family_products table.product_list .header th {
    direction: ltr;
}
.dir_rtl .family_products .product_details_container .product_show .product_img{
    max-width: 100px;
    height: auto;
}
.module_catalogue.nameblock .family_products table.product_list .header th{
    background: #1e3f7c;
}
.module_catalogue.nameblock .grid .product.family {
    text-align: center;
}
.module_catalogue #catalog_multiple_selector_products.grid div.product{
    width: 294px;
    height: 210px;
    box-sizing: border-box;
    margin: 7px;
    padding: 20px;
    /*background: #efefef;*/
    min-height: 1px;
}
.module_catalogue #catalog_multiple_selector_products.grid div.product:hover{
    border: 1px solid #00aeef;
    box-shadow: none;
}
.module_catalogue .grid .product_inner_container > a.compare_product_link{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.module_catalogue .grid .nameblock_product_bottom{
    text-align: center;
}